<?php

ECHO "<a href='/users/profile/?path=gifts&id=".$account['ID']."'><div class='menu-list'>";

S_ICONS('gift', 'account', '#F0E268', '#C3B850');

$c_gf = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `GIFTS_USER` WHERE `MY_ID` = '".$account['ID']."'");

IF ($c_gf > 5000){
  
  $gifts_count = "5000+";
  
}ELSE{
  
  $gifts_count = $c_gf;

}

ECHO "<span class='menu-list-text'>".LG('Подарки')."</span>";

ECHO "<span class='menu-list-count'>".$gifts_count."</span>";

ECHO "</div></a>";
  
?>